chiark / gitweb /
tcptraceroute
[dsa-metapackages.git] / debian / changelog
1 debian.org (20X) XXable; urgency=low
2
3   * New dependencies of debian.org-recommended:
4     - tcptraceroute
5
6  -- Peter Palfrader <weasel@debian.org>  Sat, 25 Jul 2009 10:26:59 +0200
7
8 debian.org (19) stable; urgency=low
9
10   * Move dialog to debian.org (for debconf).
11   * New dependencies of debian.org:
12     - libterm-readline-gnu-perl (for readline debconf)
13     - logrotate
14   * New dependencies of debian.org-recommended:
15     - netcat-openbsd, socat, telnet
16     - irqbalance
17     - strace
18     - wget, curl
19   * Start a debian.org-www-master.debian.org.
20
21  -- Peter Palfrader <weasel@debian.org>  Thu, 23 Jul 2009 11:23:14 +0200
22
23 debian.org (18) stable; urgency=low
24
25   * I wanted psmisc, not psutils.
26
27  -- Peter Palfrader <weasel@debian.org>  Sat, 27 Jun 2009 03:21:06 +0200
28
29 debian.org (17) stable; urgency=low
30
31   * Recommends depends deborphan, dialog.
32   * Recommends depends dsa-nagios-checks.
33   * Recommends depends bsd-mailx.
34   * Recommends depends timeout.
35   * Recommends depends bzr.
36   * Recommends depends mmv.
37   * Recommends depends moreutils.
38   * Recommends depends patchutils.
39   * Recommends depends psutils.
40
41  -- Peter Palfrader <weasel@debian.org>  Sat, 27 Jun 2009 03:10:49 +0200
42
43 debian.org (16.1) stable; urgency=low
44
45   * Packages need an Arch in debian/control.
46
47  -- Peter Palfrader <weasel@debian.org>  Sun, 21 Jun 2009 16:53:01 +0200
48
49 debian.org (16) stable; urgency=low
50
51   * Make debian.org-recommended depend on mcelog on archs that provide it.
52   * Add debian.org-bugs.debian.org.
53   * Add debian.org-packages.debian.org.
54
55  -- Peter Palfrader <weasel@debian.org>  Sun, 21 Jun 2009 16:51:43 +0200
56
57 debian.org (15) stable; urgency=low
58
59   * dmidecode only exists on amd64, i386, ia64.
60
61  -- Peter Palfrader <weasel@debian.org>  Sun, 21 Jun 2009 15:09:34 +0200
62
63 debian.org (14) stable; urgency=low
64
65   * upgrade-porter-chroots: Do the chroots on pergolesi also.
66   * upgrade-porter-chroots: Print which chroot we're working on.
67   * Add debian.org-recommended meta package.
68   * Remove neuro from Uploaders.
69   * Switch to debhelper.
70   * Change descriptions a bit so lintian shuts up.
71   * Standards-Version: 3.7.2 -> 3.8.1.
72   * Add molly-guard to recommended packages list.
73   * Remove Recommends: on dsa-nagios-nrpe-config.
74
75  -- Peter Palfrader <weasel@debian.org>  Sun, 21 Jun 2009 14:37:55 +0200
76
77 debian.org (13) stable; urgency=low
78
79   * upgrade-porter-chroots: Spell testing differently.
80
81  -- Peter Palfrader <weasel@debian.org>  Mon, 16 Mar 2009 21:28:46 +0100
82
83 debian.org (12) stable; urgency=low
84
85   * emacs22 and emacs22-nox are perfectly fine emacsen.
86
87  -- Peter Palfrader <weasel@debian.org>  Tue, 10 Mar 2009 23:25:10 +0100
88
89 debian.org (11) stable; urgency=low
90
91   * Fix comment in apache2-vhost-update.
92
93  -- Peter Palfrader <weasel@debian.org>  Sat, 10 Jan 2009 16:27:55 +0100
94
95 debian.org (10) stable; urgency=low
96
97   * Do not allow include statements.
98
99  -- Peter Palfrader <weasel@debian.org>  Sat, 10 Jan 2009 14:54:34 +0100
100
101 debian.org (9) stable; urgency=low
102
103   * Make restart-apache way more powerful.
104   * Rename restart-apache to apache2-vhost-update.
105
106  -- Peter Palfrader <weasel@debian.org>  Sat, 10 Jan 2009 14:42:52 +0100
107
108 debian.org (8) stable; urgency=low
109
110   * Install restart-apache script.
111
112  -- Martin Zobel-Helas <zobel@debian.org>  Sun, 07 Dec 2008 15:35:45 +0100
113
114 debian.org (7) stable; urgency=low
115
116   * Depend on libpam-pwdfile.
117   * Install upgrade-porter-chroots script.
118
119  -- Peter Palfrader <weasel@debian.org>  Wed, 17 Sep 2008 00:23:38 +0200
120
121 debian.org (6) stable; urgency=low
122
123   * Instead of cacert-spi we can also have ca-certificates (>> 20080411).
124     That's required for lenny.
125
126  -- Peter Palfrader <weasel@debian.org>  Fri, 29 Aug 2008 00:01:03 +0200
127
128 debian.org (5) stable; urgency=low
129
130   * Depend on ed.  We like ed.
131
132  -- Peter Palfrader <weasel@debian.org>  Sun, 13 Jul 2008 10:51:40 +0200
133
134 debian.org (4) stable; urgency=low
135
136   * No longer install spi's CA into /etc/ssl/certs,
137   * instead depend on the cacert-spi package.
138
139  -- Peter Palfrader <weasel@debian.org>  Sun, 25 May 2008 19:46:20 +0200
140
141 debian.org (3) stable; urgency=low
142
143   * Add bzip2 and less to depends.
144
145  -- Peter Palfrader <weasel@debian.org>  Sun, 25 May 2008 00:48:58 +0200
146
147 debian.org (2) stable; urgency=low
148
149   * Get rid of ssh (>= 10:3) dependency.
150   * Add myself to uploaders.
151   * Remove bind9 and famke from Recommends.
152   * Remove vile, clamav-freshclam, clamav-daemon from Depends.
153   * Recommend dsa-nagios-nrpe-config.
154   * Change section to local/admin.
155   * Install spi's CA into /etc/ssl/certs
156
157  -- Peter Palfrader <weasel@debian.org>  Sun, 25 May 2008 00:30:01 +0200
158
159 debian.org (0.1) stable; urgency=low
160
161   * Initial creation of metapackage.
162
163  -- Ryan Murray <rmurray@debian.org>  Fri,  9 Nov 2007 15:55:26 -0700